* {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 14px;
}

body {
    border: 0px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.bildschatten {
    padding: 5px;
    margin: 35px;
    width: 850px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.image-container {
    padding: 24px;
    text-align: center;
}

.eg-nummer-container {
    padding: 2px;
    text-align: center;
    font-size: 12px;
}

.oeffnungszeiten {
    padding: 8px;
    text-align: center;
    font-size: 18px;
}

.inhaber-container {
    padding: 2px;
    text-align: center;
    font-size: 12px;
}

.zertifikate {
    padding: 6px;
    text-align: center;
}